prefix=@prefix@
prgdir=@PRGDIR@
imdir=@IMDIR@

install: 
	if [ ! -d $(prefix)$(prgdir) ] ; then mkdir -p $(prefix)$(prgdir); fi
	cp -f Chinput.ad $(prefix)$(prgdir)

distclean: 
	rm -f Chinput.ad Makefile

